/* 4.5 contrast */
.tx-eamjobboerse .infocolumns {
  display: flex;
  flex-direction: column;
}
.tx-eamjobboerse .vorteilsbox {
  box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.15);
  border-radius: 6px;
  overflow: hidden;
}
.tx-eamjobboerse .vorteilsbox > * {
  margin: 20px;
  position: relative;
  display: flex;
}
.tx-eamjobboerse .vorteilsbox > *.overlayLink:not(.btn-pfeilkreis-gruen) {
  margin: 0;
  position: inherit;
  display: block;
}
.tx-eamjobboerse .vorteilsbox .vorteilsgrafik {
  background-image: linear-gradient(130deg, #1e8035, #64AF2D);
  padding: 20px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  margin: 0;
  position: relative;
  display: flex;
}
.tx-eamjobboerse .vorteilsbox .vorteilsgrafik:before {
  content: url('data:image/svg+xml,<svg width="95" height="120" viewBox="0 0 95 120" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_6251_544)"><path d="M60.6365 108.591C60.3204 108.496 60.1623 107.935 60.1939 107.604C60.431 103.119 60.0595 95.9258 60.4942 91.5041C60.8736 87.6826 65.268 83.4346 67.7735 80.5132C69.5122 78.484 73.8197 73.1464 75.6217 71.8042C78.5618 69.6249 81.8339 72.2621 80.9171 75.6731C80.5931 76.8653 77.732 81.4607 76.8863 82.7714C75.9695 84.2005 71.5277 89.696 71.3538 90.6593C70.9191 93.0517 73.2506 93.8018 74.9262 92.2226C76.9574 90.2961 84.3236 78.7998 84.9163 76.2337C85.3431 74.3624 85.0744 72.3648 84.1576 70.7066C83.5964 69.7039 82.0631 68.7564 82.2528 67.5957C83.9995 64.4848 85.0744 58.5629 87.1056 55.8626C88.8049 53.5965 92.7093 54.1018 93.7684 56.8259C94.5034 58.7208 93.9185 59.3209 93.9027 60.9475C93.8632 66.3876 93.7367 71.8199 93.6182 77.2128C93.5392 80.9238 94.0371 85.5902 93.555 89.1354C92.6856 95.531 83.0906 103.672 79.2099 108.583H60.6444L60.6365 108.591Z" fill="white"/><path d="M79.2176 111.094V119.227C79.2176 119.835 77.384 120.443 76.7912 120.514C73.5745 120.885 66.0661 120.83 62.7861 120.53C62.1538 120.474 60.3755 119.874 60.3755 119.235V111.102H79.2255L79.2176 111.094Z" fill="white"/><path d="M14.9457 108.591C10.6619 103.269 1.41471 95.7049 0.600644 88.5671C0.102718 84.1928 0.616451 78.8711 0.529512 74.3626C0.442572 69.404 -0.426823 62.361 0.26079 57.5604C0.758716 54.0783 5.5641 53.3045 7.43725 56.3365C9.3104 59.3685 10.2351 64.3191 11.9423 67.5485C12.2821 68.9698 10.9543 69.4198 10.2825 70.4226C9.40524 71.7333 8.92312 73.6283 9.12071 75.1995C9.51589 78.4131 16.7003 89.4514 19.095 92.057C20.7469 93.8572 23.1891 93.2493 22.7939 90.6516C22.62 89.4988 19.5455 86.0483 18.692 84.7534C17.3879 82.7874 12.9698 76.1154 13.112 74.1099C13.3017 71.3622 16.7082 69.9962 18.6762 71.9307C23.5052 78.0657 30.579 83.4743 33.5981 90.6989C34.0565 95.9417 34.0012 103.324 33.9538 108.575H14.9615L14.9457 108.591Z" fill="white"/><path d="M34.0333 111.157C34.5075 111.497 34.5075 117.458 34.3652 118.358C34.0728 120.19 32.3972 120.403 30.8244 120.522C27.5444 120.774 20.8659 120.869 17.6807 120.514C16.7244 120.403 15.6969 120.127 15.3808 119.1C15.0963 118.185 15.1042 113.202 15.2385 112.081C15.278 111.773 15.2306 111.426 15.523 111.22C18.2656 111.055 32.5869 110.115 34.0412 111.157H34.0333Z" fill="white"/><path d="M70.0997 51.0469C70.0997 63.7363 59.8038 74.0289 47.1019 74.0289C34.3999 74.0289 24.104 63.7431 24.104 51.0469C24.104 38.3507 34.3999 28.0649 47.1019 28.0649C59.8038 28.0649 70.0997 38.3507 70.0997 51.0469ZM46.999 37.7617C44.97 38.0836 44.0309 43.9524 42.7491 44.9111C41.2821 46.0136 34.9689 45.2535 34.489 46.8011C34.3725 47.1846 34.3725 47.8009 34.489 48.1913C34.8729 49.4445 39.3011 52.0125 39.7809 53.5533C40.3156 55.2584 36.566 63.2295 40.6309 62.1202C42.3241 61.6545 45.7446 58.7235 47.1704 58.7715C48.9184 58.8331 55.3619 64.8936 55.5196 60.6204C55.5881 58.8263 53.9978 54.7585 54.3542 53.5533C54.8478 51.9029 60.1671 49.0062 59.9135 47.3079C59.5639 45.0001 53.326 46.1095 51.6534 44.9042C50.2002 43.8565 49.076 38.5424 47.7531 37.8987C47.4994 37.7754 47.2938 37.7138 47.0059 37.7617H46.999Z" fill="white"/><path d="M46.1491 2.25277C48.2055 1.83504 50.6116 2.95127 50.9749 5.14264C51.2285 6.6492 51.2217 14.545 50.9269 15.9899C50.1592 19.7837 43.7568 19.6125 43.1673 15.4695C42.9274 13.7917 42.8862 6.74508 43.2084 5.19057C43.4483 4.00587 44.9701 2.49245 46.1491 2.24592V2.25277Z" fill="white"/><path d="M68.5506 9.21718C71.7655 8.48444 74.3566 10.5868 73.5546 13.9423C73.3215 14.9147 69.2223 22.4339 68.4957 23.1803C66.2885 25.4675 62.2579 24.2691 61.9151 21.0369C61.7438 19.4413 62.5046 18.3524 63.1558 16.9965C63.9716 15.2914 66.8712 9.59382 68.5506 9.21718Z" fill="white"/><path d="M22.9047 9.2172C24.1728 8.92958 26.0511 9.09393 27.0587 9.99787C27.7648 10.6347 30.8014 16.3254 31.3224 17.5102C31.9667 18.9619 32.5357 19.8727 32.1792 21.571C31.5897 24.4061 27.5728 25.2142 25.6398 23.1872C24.92 22.4339 21.5886 16.1063 21.0676 14.8668C20.814 14.2573 20.4712 13.6342 20.4644 12.9494C20.4575 11.5866 21.4789 9.5459 22.9116 9.22404L22.9047 9.2172Z" fill="white"/></g><defs><clipPath id="clip0_6251_544"><rect width="94.1317" height="120" fill="white"/></clipPath></defs></svg>');
  margin: 0 auto;
}
.tx-eamjobboerse .buttonwrapper {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
  justify-content: start;
  margin-bottom: 20px;
}
.tx-eamjobboerse #pdfButton {
  color: #911D7D;
  border: none;
  background: transparent;
  width: 100%;
}
.tx-eamjobboerse #pdfButton:before {
  margin-right: 4px;
  content: url('data:image/svg+xml,<svg width="18" height="21" viewBox="0 0 18 21" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_6464_5722)"><path d="M14.415 8.74951L9.41504 13.7495C9.04785 14.1167 8.4541 14.1167 8.09082 13.7495L3.08691 8.74951C2.71973 8.38232 2.71973 7.78857 3.08691 7.42529C3.4541 7.06201 4.04785 7.05811 4.41113 7.42529L7.80957 10.8237L7.81348 1.21045C7.81348 0.690918 8.23145 0.272949 8.75098 0.272949C9.27051 0.272949 9.68848 0.690918 9.68848 1.21045V10.8237L13.0869 7.42529C13.4541 7.05811 14.0479 7.05811 14.4111 7.42529C14.7744 7.79248 14.7783 8.38623 14.4111 8.74951H14.415ZM1.87598 13.7104V16.8354C1.87598 17.6987 2.5752 18.3979 3.43848 18.3979H14.0635C14.9268 18.3979 15.626 17.6987 15.626 16.8354V13.7104C15.626 13.1909 16.0439 12.7729 16.5635 12.7729C17.083 12.7729 17.501 13.1909 17.501 13.7104V16.8354C17.501 18.7339 15.9619 20.2729 14.0635 20.2729H3.43848C1.54004 20.2729 0.000976562 18.7339 0.000976562 16.8354V13.7104C0.000976562 13.1909 0.418945 12.7729 0.938477 12.7729C1.45801 12.7729 1.87598 13.1909 1.87598 13.7104Z" fill="%23911D7D"/></g><defs><clipPath id="clip0_6464_5722"><rect width="17.5" height="20" fill="white" transform="translate(0.000976562 0.272949)"/></clipPath></defs></svg>');
}
.tx-eamjobboerse #pdfButton:hover {
  text-decoration: underline;
}
.tx-eamjobboerse .socialmedia {
  padding: 20px;
  border-radius: 6px;
}
.tx-eamjobboerse .socialwrapper {
  display: flex;
  flex-direction: row;
  gap: 10px;
}
.tx-eamjobboerse .infowrapper {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
}
.tx-eamjobboerse .infowrapper div {
  border-radius: 25px;
  padding: 10px;
  padding-left: 48px;
  padding-right: 20px;
  position: relative;
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-tertiary-rgb), var(--bs-bg-opacity)) !important;
  display: inline-block;
  width: auto;
}
.tx-eamjobboerse .infowrapper > div > span {
  position: absolute;
  left: 17px;
}
.tx-eamjobboerse .infowrapper i.fa-briefcase-blank {
  display: inline-block;
  width: 20px;
  height: 21px;
  background-image: url('data:image/svg+xml,<svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_6464_5837)"><path d="M6.87549 2.46045V4.02295H13.1255V2.46045C13.1255 2.28857 12.9849 2.14795 12.813 2.14795H7.18799C7.01611 2.14795 6.87549 2.28857 6.87549 2.46045ZM5.00049 4.02295V2.46045C5.00049 1.25342 5.98096 0.272949 7.18799 0.272949H12.813C14.02 0.272949 15.0005 1.25342 15.0005 2.46045V4.02295H17.5005C18.8794 4.02295 20.0005 5.14404 20.0005 6.52295V16.5229C20.0005 17.9019 18.8794 19.0229 17.5005 19.0229H2.50049C1.12158 19.0229 0.000488281 17.9019 0.000488281 16.5229V6.52295C0.000488281 5.14404 1.12158 4.02295 2.50049 4.02295H5.00049ZM14.063 5.89795H5.93799H2.50049C2.15674 5.89795 1.87549 6.1792 1.87549 6.52295V16.5229C1.87549 16.8667 2.15674 17.1479 2.50049 17.1479H17.5005C17.8442 17.1479 18.1255 16.8667 18.1255 16.5229V6.52295C18.1255 6.1792 17.8442 5.89795 17.5005 5.89795H14.063Z" fill="black"/></g><defs><clipPath id="clip0_6464_5837"><rect width="20" height="20" fill="white" transform="translate(0.000488281 0.272949)"/></clipPath></defs></svg>');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
}
.tx-eamjobboerse .infowrapper i.fa-location-dot {
  display: inline-block;
  width: 20px;
  height: 21px;
  background-image: url('data:image/svg+xml,<svg width="15" height="21" viewBox="0 0 15 21" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_6464_5835)"><path d="M13.1255 7.77295C13.1255 4.66748 10.606 2.14795 7.50049 2.14795C4.39502 2.14795 1.87549 4.66748 1.87549 7.77295C1.87549 8.25732 2.05127 9.00732 2.47314 10.0073C2.8833 10.9761 3.46533 12.0464 4.1333 13.1284C5.24658 14.9331 6.53564 16.6753 7.50049 17.9175C8.46924 16.6753 9.7583 14.9331 10.8677 13.1284C11.5356 12.0464 12.1177 10.9761 12.5278 10.0073C12.9497 9.00732 13.1255 8.25732 13.1255 7.77295ZM15.0005 7.77295C15.0005 11.187 10.4302 17.2651 8.42627 19.7729C7.9458 20.3706 7.05518 20.3706 6.57471 19.7729C4.5708 17.2651 0.000488281 11.187 0.000488281 7.77295C0.000488281 3.63232 3.35986 0.272949 7.50049 0.272949C11.6411 0.272949 15.0005 3.63232 15.0005 7.77295ZM8.75049 7.77295C8.75049 7.44143 8.61879 7.12349 8.38437 6.88907C8.14995 6.65465 7.83201 6.52295 7.50049 6.52295C7.16897 6.52295 6.85103 6.65465 6.6166 6.88907C6.38218 7.12349 6.25049 7.44143 6.25049 7.77295C6.25049 8.10447 6.38218 8.42241 6.6166 8.65683C6.85103 8.89125 7.16897 9.02295 7.50049 9.02295C7.83201 9.02295 8.14995 8.89125 8.38437 8.65683C8.61879 8.42241 8.75049 8.10447 8.75049 7.77295ZM4.37549 7.77295C4.37549 6.94415 4.70473 6.14929 5.29078 5.56324C5.87683 4.97719 6.67169 4.64795 7.50049 4.64795C8.32929 4.64795 9.12415 4.97719 9.7102 5.56324C10.2962 6.14929 10.6255 6.94415 10.6255 7.77295C10.6255 8.60175 10.2962 9.39661 9.7102 9.98266C9.12415 10.5687 8.32929 10.8979 7.50049 10.8979C6.67169 10.8979 5.87683 10.5687 5.29078 9.98266C4.70473 9.39661 4.37549 8.60175 4.37549 7.77295Z" fill="black"/></g><defs><clipPath id="clip0_6464_5835"><rect width="15" height="20" fill="white" transform="translate(0.000488281 0.272949)"/></clipPath></defs></svg>');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
}
.tx-eamjobboerse .infowrapper i.fa-file-lines {
  display: inline-block;
  width: 20px;
  height: 21px;
  background-image: url('data:image/svg+xml,<svg width="15" height="21" viewBox="0 0 15 21" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_6464_5833)"><path d="M2.50049 18.3979C2.15674 18.3979 1.87549 18.1167 1.87549 17.7729V2.77295C1.87549 2.4292 2.15674 2.14795 2.50049 2.14795H8.75049V5.27295C8.75049 5.96436 9.30908 6.52295 10.0005 6.52295H13.1255V17.7729C13.1255 18.1167 12.8442 18.3979 12.5005 18.3979H2.50049ZM2.50049 0.272949C1.12158 0.272949 0.000488281 1.39404 0.000488281 2.77295V17.7729C0.000488281 19.1519 1.12158 20.2729 2.50049 20.2729H12.5005C13.8794 20.2729 15.0005 19.1519 15.0005 17.7729V6.30811C15.0005 5.64404 14.7388 5.00732 14.27 4.53857L10.731 1.00342C10.2622 0.534668 9.62939 0.272949 8.96533 0.272949H2.50049ZM4.68799 10.2729C4.16846 10.2729 3.75049 10.6909 3.75049 11.2104C3.75049 11.73 4.16846 12.1479 4.68799 12.1479H10.313C10.8325 12.1479 11.2505 11.73 11.2505 11.2104C11.2505 10.6909 10.8325 10.2729 10.313 10.2729H4.68799ZM4.68799 14.0229C4.16846 14.0229 3.75049 14.4409 3.75049 14.9604C3.75049 15.48 4.16846 15.8979 4.68799 15.8979H10.313C10.8325 15.8979 11.2505 15.48 11.2505 14.9604C11.2505 14.4409 10.8325 14.0229 10.313 14.0229H4.68799Z" fill="black"/></g><defs><clipPath id="clip0_6464_5833"><rect width="15" height="20" fill="white" transform="translate(0.000488281 0.272949)"/></clipPath></defs></svg>');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
}
.tx-eamjobboerse .infowrapper i.fa-time {
  display: inline-block;
  width: 20px;
  height: 21px;
  background-image: url('data:image/svg+xml,<svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_6464_5831)"><path d="M18.1255 10.2729C18.1255 12.4278 17.2695 14.4945 15.7457 16.0182C14.222 17.5419 12.1554 18.3979 10.0005 18.3979C7.8456 18.3979 5.77898 17.5419 4.25525 16.0182C2.73151 14.4945 1.87549 12.4278 1.87549 10.2729C1.87549 8.11807 2.73151 6.05144 4.25525 4.52771C5.77898 3.00397 7.8456 2.14795 10.0005 2.14795C12.1554 2.14795 14.222 3.00397 15.7457 4.52771C17.2695 6.05144 18.1255 8.11807 18.1255 10.2729ZM0.000488281 10.2729C0.000488281 12.9251 1.05406 15.4687 2.92942 17.344C4.80478 19.2194 7.34832 20.2729 10.0005 20.2729C12.6527 20.2729 15.1962 19.2194 17.0716 17.344C18.9469 15.4687 20.0005 12.9251 20.0005 10.2729C20.0005 7.62078 18.9469 5.07725 17.0716 3.20188C15.1962 1.32652 12.6527 0.272949 10.0005 0.272949C7.34832 0.272949 4.80478 1.32652 2.92942 3.20188C1.05406 5.07725 0.000488281 7.62078 0.000488281 10.2729ZM9.06299 4.96045V10.2729C9.06299 10.5854 9.21924 10.8784 9.48096 11.0542L13.231 13.5542C13.6606 13.8433 14.2427 13.7261 14.5317 13.2925C14.8208 12.8589 14.7036 12.2808 14.27 11.9917L10.938 9.77295V4.96045C10.938 4.44092 10.52 4.02295 10.0005 4.02295C9.48096 4.02295 9.06299 4.44092 9.06299 4.96045Z" fill="black"/></g><defs><clipPath id="clip0_6464_5831"><rect width="20" height="20" fill="white" transform="translate(0.000488281 0.272949)"/></clipPath></defs></svg>');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
}
.tx-eamjobboerse .socialmedia > p {
  padding-left: 5px;
}
.tx-eamjobboerse .socialmedia .socialiconlink.facebook .icon:before {
  content: "\e920";
}
.tx-eamjobboerse .socialmedia .socialiconlink.linkedIn .icon:before {
  content: "\e971";
}
.tx-eamjobboerse .socialmedia .socialiconlink.xing .icon:before {
  content: "\e972";
}
.tx-eamjobboerse .socialmedia .socialiconlink {
  background: transparent;
  border: none;
  display: flex;
  justify-content: start;
  align-items: center;
  color: #000;
}
.tx-eamjobboerse .socialmedia .socialiconlink:hover span {
  color: #911D7D;
}
.tx-eamjobboerse .socialmedia .socialiconlink .icon:before {
  content: "\e946";
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-size: 34px;
  width: 34px;
  float: left;
  display: inline-block;
  color: #911D7D;
}
.tx-eamjobboerse .socialmedia .socialiconlink#pdfButton .icon:before {
  content: "\e946";
  font-size: 30px;
  width: 30px;
  margin-left: 4px;
  margin-right: 12px;
}
.tx-eamjobboerse .socialmedia .socialiconlink#pdfButton:hover span {
  text-decoration: underline;
}
.tx-eamjobboerse .csc-jobs-backlink {
  color: #198732;
}
.tx-eamjobboerse .csc-jobs-backlink i.icon {
  display: block;
  text-align: right;
  margin-right: 5px;
  margin-top: 0px;
  float: left;
  position: relative;
}
.tx-eamjobboerse .csc-jobs-backlink i.icon:before {
  content: "\e91e";
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-size: 24px;
  width: 24px;
}
.tx-eamjobboerse #offerTitle {
  clear: both;
  margin-top: 60px;
  margin-bottom: 60px;
}
.tx-eamjobboerse #offerTitle h1 {
  font-size: 52px;
  margin-bottom: 40px;
}
.tx-eamjobboerse #offerTitle h2 {
  margin-top: 40px;
}
.tx-eamjobboerse #eamjob .csc-jobs-backlink {
  margin-bottom: 20px;
  display: block;
  font-size: 14px;
  line-height: 22px;
}
.tx-eamjobboerse #eamjob h1 {
  font-size: 52px;
  margin-bottom: 40px;
}
.tx-eamjobboerse #eamjob h2 {
  margin-top: 40px;
}
.tx-eamjobboerse .csc-teaser h3 {
  font-size: 24px;
  line-height: 32px;
  margin-top: 0;
}
.tx-eamjobboerse .csc-teaser p, .tx-eamjobboerse .csc-teaser a {
  font-size: 16px;
  line-height: 24px;
}
.tx-eamjobboerse .csc-teaser-grey .csc-default {
  background-color: #f4f4f4;
  padding: 20px;
}
.tx-eamjobboerse .col-lg-20 > hr, .tx-eamjobboerse .col-lg-20 .logins, .tx-eamjobboerse .col-lg-20 .printpage, .tx-eamjobboerse .col-lg-20 .socials {
  display: none;
}
.tx-eamjobboerse .jobboerse_submit {
  clear: both;
  min-width: 300px;
  border-radius: 2px;
  border: none;
  line-height: 50px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  background: linear-gradient(to right, #5F1E6E, #911D7D);
  color: #fff;
  border-radius: 6px;
}
.tx-eamjobboerse .iconbox {
  margin-bottom: 0;
}

.karrierestellendetail .overlayWrapper.activated.fullscreen .overlayContent .overlayClose {
  margin-right: 10px;
  margin-top: 10px;
}

@media (max-width: 767px) {
  .tx-eamjobboerse {
    hyphens: auto;
  }
  .tx-eamjobboerse .buttonwrapper {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
    align-items: start;
    justify-content: start;
    margin-bottom: 20px;
  }
  .tx-eamjobboerse .buttonwrapper > * {
    width: 100%;
  }
  .tx-eamjobboerse #pdfButton {
    text-align: start;
  }
  .tx-eamjobboerse #offerTitle {
    margin-top: 40px;
    margin-bottom: 0;
  }
  .tx-eamjobboerse #offerTitle h1 {
    font-size: 32px;
    line-height: 42px;
  }
}
/* 4.5 contrast */
body {
  font-size: 16px;
  line-height: 18px;
}

#jobsresultcontainer .table-header {
  display: none;
  padding-bottom: 20px;
  border-bottom: 2px solid #1e8035;
}
#jobsresultcontainer .table-header span {
  font-size: 20px;
  color: #1e8035;
  font-weight: bold;
}

.csc-jobs-list-result-entry-column {
  display: grid;
  gap: 20px;
  grid-template-columns: 50% 25% 25%;
}

.stellenangebotswrapper .levelwrapper {
  margin-bottom: 30px;
}
.stellenangebotswrapper .filterelements {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
}
.stellenangebotswrapper .suggestions-list {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: white;
  border: 1px solid #ddd;
  border-radius: 4px;
  margin: 0;
  padding: 10px;
  list-style: none;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  display: none;
}
.stellenangebotswrapper .suggestions-list li {
  padding: 8px 12px;
  cursor: pointer;
  transition: background-color 0.2s;
}
.stellenangebotswrapper .suggestions-list li:hover {
  background-color: #f3f3f3;
}
.stellenangebotswrapper .stellensuchwrapper {
  position: relative;
  margin-bottom: 20px;
}
.stellenangebotswrapper .level {
  display: inline-block;
  padding: 0 18px;
  margin: 0 8px 8px 0;
  background-color: #565656 !important;
  color: #fff !important;
  text-decoration: none;
  border-radius: 16px;
  font-size: 14px;
  line-height: 30px;
  transition: all 0.3s ease;
}
.stellenangebotswrapper .level:hover {
  background-color: #911D7D !important;
  text-decoration: none;
}
.stellenangebotswrapper .level.active {
  background-color: #911D7D !important;
}
.stellenangebotswrapper .level.active:hover {
  background-color: #565656 !important;
}
.stellenangebotswrapper h2.csc-jobs-list-results-info {
  display: none;
}
.stellenangebotswrapper .stellenangebote {
  background-color: #fff;
  margin-bottom: 70px;
  margin-top: 0px;
  padding-top: 40px;
  padding-bottom: 80px;
  position: relative;
  /* The container must be positioned relative: */
  /* style the items (options), including the selected item: */
  /* Style items (options): */
  /* Hide the items when the select box is closed: */
}
.stellenangebotswrapper .stellenangebote h1 {
  color: #1e8035;
  text-align: center;
  font-size: 52px;
}
.stellenangebotswrapper .stellenangebote .subheadline {
  font-size: 19px;
  font-weight: bold;
  color: #1e8035;
  margin-bottom: 20px;
}
.stellenangebotswrapper .stellenangebote p {
  text-align: center;
  font-size: 24px;
}
.stellenangebotswrapper .stellenangebote p span {
  color: #911D7D;
  font-weight: bold;
}
.stellenangebotswrapper .stellenangebote .smileoverlay {
  position: absolute;
  bottom: -27px;
  height: 50px;
  z-index: 50;
  width: 100%;
  overflow: hidden;
  transition: bottom 0.4s ease-in-out;
  z-index: 0;
}
.stellenangebotswrapper .stellenangebote .smileoverlay .linkerbogen {
  left: 0;
  height: 50px;
  position: absolute;
  transition: left 0.4s ease-in-out;
}
.stellenangebotswrapper .stellenangebote .smileoverlay .rechterbogen {
  right: 0;
  height: 50px;
  position: absolute;
  transition: right 0.4s ease-in-out;
}
.stellenangebotswrapper .stellenangebote .csc-jobs-list-filter-fieldset {
  width: 100%;
}
.stellenangebotswrapper .stellenangebote .csc-jobs-list-filter-fieldset p {
  font-size: 18px;
  text-align: left;
  line-height: 5px;
}
.stellenangebotswrapper .stellenangebote .csc-jobs-list-filter-container {
  margin-top: 40px;
  margin-bottom: 60px;
  background-color: #f3f3f3;
  padding: 40px;
  border-radius: 6px;
}
.stellenangebotswrapper .stellenangebote button {
  clear: both;
  border: none;
  text-align: left;
  color: #911D7D;
  background-color: transparent;
}
.stellenangebotswrapper .stellenangebote .custom-select {
  position: relative;
}
.stellenangebotswrapper .stellenangebote .custom-select select {
  display: none; /*hide original SELECT element: */
}
.stellenangebotswrapper .stellenangebote .select-selected::before {
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  content: "\e90e";
  color: #000;
  font-size: 30px;
  line-height: 30px;
  position: absolute;
  right: 5px;
  top: 10px;
  pointer-events: none;
}
.stellenangebotswrapper .stellenangebote .select-items div, .stellenangebotswrapper .stellenangebote .select-selected {
  color: #000;
  padding: 15px 10px 12px 10px;
  cursor: pointer;
  font-size: 16px;
  font-weight: normal;
  width: 100%;
}
.stellenangebotswrapper .stellenangebote .form-group.valued .select-selected,
.stellenangebotswrapper .stellenangebote .form-group.focused .select-selected {
  padding: 20px 10px 6px 10px;
}
.stellenangebotswrapper .stellenangebote .select-selected {
  color: #000;
  background-color: white;
}
.stellenangebotswrapper .stellenangebote .select-items {
  position: absolute;
  background-color: #fff;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  max-height: 185px;
  overflow: auto;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.17);
}
.stellenangebotswrapper .stellenangebote .select-hide {
  display: none;
}
.stellenangebotswrapper .stellenangebote .select-items div:hover {
  background-color: rgba(0, 0, 0, 0.1);
  color: black !important;
}
.stellenangebotswrapper .stellenangebote .same-as-selected {
  background-color: #911D7D;
  color: white !important;
}

@media (max-width: 768px) {
  .stellenangebotswrapper .stellenangebote button.searchsubmit {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .stellenangebotswrapper .csc-jobs-list-result-entries .table-header {
    display: none;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entries a {
    display: block;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #f3f3f3;
    color: #911D7D;
    font-size: 19px;
    line-height: 19px;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entries a span {
    display: block;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entries a span.csc-jobs-company {
    font-size: 19px;
    float: left;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entries a span.csc-jobs-company:after {
    content: " / ";
    margin-right: 4px;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entries a span.csc-jobs-location {
    font-size: 14px;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entries a:nth-last-child(1) {
    border-bottom: none;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entries a:hover {
    text-decoration: none;
  }
  .stellenangebotswrapper .stellenangebote h1 {
    font-size: 32px;
  }
}
.csc-jobs-list-result-entries span.csc-jobs-list-result-entry-column > span:nth-child(2) {
  font-weight: normal;
}
.csc-jobs-list-result-entries span.csc-jobs-list-result-entry-column > span:nth-child(3) {
  font-weight: normal;
}

@media (max-width: 991px) {
  .csc-jobs-list-result-entries span.csc-jobs-list-result-entry-column > span:nth-child(2) {
    font-size: 14px;
    font-weight: normal;
  }
  .csc-jobs-list-result-entries span.csc-jobs-list-result-entry-column > span:nth-child(2):before {
    content: "Arbeitszeit: ";
    color: #444;
    display: block;
    margin-top: 10px;
  }
  .csc-jobs-list-result-entries span.csc-jobs-list-result-entry-column > span:nth-child(3) {
    font-size: 14px;
    font-weight: normal;
  }
  .csc-jobs-list-result-entries span.csc-jobs-list-result-entry-column > span:nth-child(3):before {
    content: "Standort: ";
    color: #444;
    display: block;
    margin-top: 10px;
  }
}
@media (min-width: 992px) {
  .stellenangebotswrapper .levelwrapper {
    margin-bottom: 60px;
  }
  .stellenangebotswrapper #jobsresultcontainer .table-header {
    display: grid;
    gap: 20px;
    grid-template-columns: 50% 25% auto;
    width: 100%;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entry-column {
    display: grid;
    gap: 20px;
    grid-template-columns: 50% 25% auto;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entry-column .table-header > span, .stellenangebotswrapper .csc-jobs-list-result-entry-column a > span {
    display: block;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-top: 40px;
    vertical-align: middle;
    font-size: 19px;
    line-height: 19px;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entry-column .table-header > span.icon-column, .stellenangebotswrapper .csc-jobs-list-result-entry-column a > span.icon-column {
    padding-right: 0;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entry-column .table-header > span:nth-child(2), .stellenangebotswrapper .csc-jobs-list-result-entry-column a > span:nth-child(2) {
    color: #333;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entry-column .table-header span {
    font-weight: bold;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entry-column a > span {
    color: #911D7D;
    border-top: 1px solid #ccc;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entry-column a > span .csc-jobs-location {
    color: black;
    font-size: 14px;
    display: block;
    line-height: 14px;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entry-column a i.icon {
    display: block;
    text-align: right;
    margin-right: 0;
    margin-top: 0px;
    float: right;
    position: relative;
  }
  .stellenangebotswrapper .csc-jobs-list-result-entry-column a i.icon:before {
    content: "\e91f";
    font-family: "icomoon" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 32px;
    width: 32px;
  }
}
@media (min-width: 992px) {
  .stellenangebotswrapper .filterelements {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: row;
    gap: 20px;
  }
}
.csc-jobs-list-result-entries a {
  padding: 10px;
  display: block;
}

.csc-jobs-list-result-entries a {
  border-bottom: 1px solid #ddd;
}

.csc-jobs-list-result-entries a:hover {
  text-decoration: underline;
}

.stellensuchwrapper .form-group.loading {
  overflow: hidden;
}

.stellensuchwrapper .form-group.loading .statusbar {
  height: 3px;
  display: block;
  position: relative;
  background-color: rgba(155, 155, 155, 0.5);
}

.stellensuchwrapper .form-group.loading .statusbar .translate1 {
  height: 3px;
  display: block;
  background-image: linear-gradient(to right, #cbd0cc, #eff0ee);
  transform: translateZ(0) translateX(-100%);
  animation: animation 4s infinite;
}

.stellensuchwrapper .form-group.loading .statusbar .translate2 {
  height: 3px;
  display: block;
  background-image: linear-gradient(to right, #ecf0ed, #acacac);
  transform: translateZ(0) translateX(-100%) translateY(-3px);
  animation: animation2 4s infinite;
  animation-delay: 2s;
}

button.ui-multiselect:focus,
a.ui-multiselect:focus {
  outline-color: #911D7D;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  border-color: #911D7D;
  background: #911D7D;
}

.alert-success {
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 50px;
  margin-top: 50px;
  box-shadow: 0 0 10px 4px rgba(18, 39, 130, 0.15);
}

.user_info .femanager_show li:last-child {
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  padding-left: 35px;
  line-height: 35px;
  background-repeat: no-repeat;
  background-position: center left;
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='24' viewBox='0 0 25 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21.6665 10C21.6665 17 12.6665 23 12.6665 23C12.6665 23 3.6665 17 3.6665 10C3.6665 7.61305 4.61472 5.32387 6.30254 3.63604C7.99037 1.94821 10.2796 1 12.6665 1C15.0535 1 17.3426 1.94821 19.0305 3.63604C20.7183 5.32387 21.6665 7.61305 21.6665 10Z' stroke='%23122782' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M12.6665 13C14.3234 13 15.6665 11.6569 15.6665 10C15.6665 8.34315 14.3234 7 12.6665 7C11.0096 7 9.6665 8.34315 9.6665 10C9.6665 11.6569 11.0096 13 12.6665 13Z' stroke='%23122782' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
  border: 1px solid #e1eefa;
  background: #e1eef9;
}

.ui-multiselect {
  padding: 2px 0 2px 4px;
  text-align: left;
}

.ui-multiselect span.ui-icon {
  float: right;
}

.ui-multiselect-single .ui-multiselect-checkboxes input {
  left: -9999px;
  position: absolute !important;
  top: auto !important;
}

.ui-multiselect-single .ui-multiselect-checkboxes label {
  padding: 5px !important;
}

.ui-multiselect-header {
  margin-bottom: 3px;
  padding: 3px 0 3px 4px;
}

.ui-multiselect-header ul {
  font-size: 0.9em;
}

.ui-multiselect-header ul li {
  float: left;
  padding: 0 10px 0 0;
}

.ui-multiselect-header a {
  text-decoration: none;
}

.ui-multiselect-header a:hover {
  text-decoration: underline;
}

.ui-multiselect-header span.ui-icon {
  float: left;
}

.ui-multiselect-header .ui-multiselect-close {
  float: right;
  padding-right: 0;
  text-align: right;
}

.ui-multiselect-menu {
  display: none;
  padding: 3px;
  position: absolute;
  text-align: left;
}

.ui-multiselect-checkboxes {
  overflow-y: auto;
  position: relative;
}

.ui-multiselect-checkboxes label {
  border: 1px solid transparent;
  cursor: default;
  display: block;
  padding: 3px 1px;
}

.ui-multiselect-checkboxes label input {
  position: relative;
  top: 1px;
}

.ui-multiselect-checkboxes label img {
  height: 30px;
  vertical-align: middle;
  padding-right: 3px;
}

.ui-multiselect-checkboxes li {
  clear: both;
  font-size: 0.9em;
  list-style: none;
  padding-right: 3px;
}

.ui-multiselect-checkboxes .ui-multiselect-optgroup {
  padding: 3px;
}

.ui-multiselect-columns {
  display: inline-block;
  vertical-align: top;
}

.ui-multiselect-checkboxes .ui-multiselect-optgroup a {
  border-bottom: 1px solid;
  cursor: pointer;
  display: block;
  font-weight: bold;
  margin: 1px 0;
  padding: 3px;
  text-align: center;
  text-decoration: none;
}

@media print {
  .ui-multiselect-menu {
    display: none;
  }
}
.ui-multiselect-hasfilter ul {
  position: relative;
  top: 2px;
}

.ui-multiselect-filter {
  float: left;
  margin-right: 10px;
  font-size: 1em;
  width: 100%;
}

.ui-multiselect-header .ui-multiselect-filter input {
  width: 100px;
  font-size: 0.9em;
  margin-left: 5px;
  height: 15px;
  padding: 2px;
  border: 1px solid #292929;
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
}

.ui-multiselect-excluded {
  display: none;
}

.ui-multiselect-header {
  display: none;
}

.ui-multiselect-checkboxes label span {
  margin-left: 10px;
  font-family: "Open Sans", system-ui, sans-serif;
  color: #122782;
  font-size: 16px;
  line-height: 22px;
}

.ui-multiselect span.ui-icon {
  margin-top: 6px;
  color: #122782;
}

.ui-widget-content .ui-multiselect-checkboxes {
  outline-color: #bfd5ed;
  outline-offset: 1px;
  outline-style: solid;
  outline-width: 2px;
  border-radius: 2px;
  font-size: 16px;
  line-height: 22px;
  padding: 0.3rem 0.5rem;
  width: 100%;
  background: #f3f8fc;
}

.ui-state-default {
  background: #f3f8fc;
  color: #122782;
  outline-color: #bfd5ed;
  outline-color: #bfd5ed;
  outline-offset: 1px;
  outline-style: solid;
  outline-width: 2px;
  border-radius: 2px;
  border: none;
}

.button_row .right {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-right: 16px;
}

.stellenangebotswrapper .stellenangebote button.ui-multiselect.ui-widget, .ui-multiselect-menu.ui-widget.ui-widget-content {
  background-color: #fff;
  padding: 10px;
  border-radius: 6px;
  box-shadow: 0 0 10px 4px rgba(18, 39, 130, 0.15);
}
.stellenangebotswrapper .stellenangebote button.ui-multiselect.ui-widget ul, .ui-multiselect-menu.ui-widget.ui-widget-content ul {
  outline: none;
  background: white;
}